Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-26048

Flume connector for Spark 2.4 does not exist in Maven repository

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.4.0
    • Fix Version/s: 2.4.1, 3.0.0
    • Component/s: Deploy
    • Labels:
      None

      Description

      Flume connector for Spark 2.4 does not exist in the Maven repository.

      https://mvnrepository.com/artifact/org.apache.spark/spark-streaming-flume
      https://mvnrepository.com/artifact/org.apache.spark/spark-streaming-flume-sink

      These packages will be removed in Spark 3. But Spark 2.4 branch still has these packages.

        Attachments

          Activity

            People

            • Assignee:
              vanzin Marcelo Masiero Vanzin
              Reporter:
              tanakahda Aki Tanaka
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: